<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84655fb3e1e4f5b5f1935f0833d0c568">
  <dict>
    <!--2020-03-28 10:59:18.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 10:59:18.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-03-28 10:59:18.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:59:18.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:59:18.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:59:18.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:59:18.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:59:18.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:59:18.000-->
    <string key="virtualnet_operatorname">Telekom SK</string>
    <!--2020-03-28 10:59:18.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2020-03-28 10:59:18.000-->
    <string key="voicemail_carrier">DT</string>
    <!--2020-03-28 10:59:18.000-->
    <string key="voicemail_number">+421903333999</string>
    <!--2020-03-28 10:59:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
